package org.black_ixx.bossshop.util;


public class Function{

    public static void printStackTrace(){
        StackTraceElement[] elements=Thread.currentThread().getStackTrace();
        for(StackTraceElement sElement : elements){
            System.out.println(sElement.toString());
        }
    }
    
}
